body {
	background-image: url(../images/body/bg.jpg);
	background-repeat: repeat-x;
	background-color: #e2e2e3;
	margin-top: 41px;
}
body,td,th {
	font-family: Lucida Grande;
	font-size: 11px;
	color: #666666;
}
h1,h2,h3,h4,h5,h6 {
	font-weight: bold;
}
h1 {
	font-size: 12px;
	color: #000000;
	padding-top: 15px;
	padding-left: 30px;
}

.htop {
	font-size: 12px;
	color: #000000;
	padding-top: 40px;
	padding-left: 30px;
}


p {padding-left: 30px;
padding-right: 30px;
padding-bottom: 5px;
line-height: 16px;
}

a {
	font-size: 11px;
	font-weight: bold;
}
a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #666666;
	text-decoration: none;
}
a:active {
	color: #000000;
	text-decoration: none;
}

.hr {padding-left: 230px;
color:#666666;
width: 370px;
height: 1px;
}

p2 {padding-left: 230px;
padding-right: 30px;
padding-bottom: 15px;
line-height: 15px;
}

li {
	line-height: 15px;
	padding-left: 0px;
	margin: 1em;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
